
Redmine - Feature #15820

How to list all files from sub category and wiki from main category in all sub category ?

2014-01-07 20:52 - Maks Kolbaskin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

How to list all files from sub-categories in files categorie

Main category 1 - files 1 *+* file 2 ???

sub category 1 - files 1

sub category 2 - fikes 2

Main category 2 - files 3 * file 4 * file 5 ???

sub category 3 - files 3

sub category 4 - files 4

sub category 5 - files 5

Wiki main category 1 - show

link wiki sub category 1 - to Wiki main category 1

link wiki sub category 2 - to Wiki main category 1

link wiki sub category 3 - to Wiki main category 1

History

#1 - 2014-01-08 14:17 - Christian Dähn

This request should be better placed as question inside the discussion forums.

#2 - 2014-01-08 14:26 - Maks Kolbaskin

Christian Dähn wrote:

This request should be better placed as question inside the discussion forums.

 Ok, thanks

Maybe there people's help to me

#3 - 2014-01-14 09:33 - Toshi MARUYAMA

- Status changed from New to Closed
